﻿.dun .print
{
	background-image: url("../Images/print.png");
}

.dun .detail
{
	background-image: url("../Images/barcode.png");
}

.dun .values .total
{
	border-top-color: #4D4D4D;
}

.dun .modes .group div
{
	border-color: #FDFDFD;
}

.dun .modes .group span:hover
{
	background-color: #CC3300;
}

.creditCard .paymentCard-content .form .checkbox
{
	font-size: 18px;
}
